RubyGems Navigation menu

rspec_junit_formatter 0.3.0.pre5

RSpec results that your continuous integration service can read.

Versões:

  1. 0.4.1 - May 30, 2018 (14 KB)
  2. 0.4.0 - May 26, 2018 (14 KB)
  3. 0.4.0.pre2 - December 17, 2017 (13,5 KB)
  4. 0.4.0.pre - December 05, 2017 (13 KB)
  5. 0.3.0 - July 05, 2017 (13 KB)
  6. 0.3.0.pre5 - June 14, 2017 (12,5 KB)
Mostrar todas as versões (22)

Runtime Dependencies (1):

  • rspec-core != 2.12.0, < 4, >= 2
  • Development Dependencies (1):

  • nokogiri ~> 1.6
  • Donos:

    Autores:

    • Samuel Cochran

    SHA 256 checksum:

    cda2fd111f143f4f4cc6309c36c063786d88871dd4c0ff53fa6d70ebeaf37dcb

    Total de downloads 68.942.616

    Desta versão 19.749

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.0.0

    Versão Requerida do RubyGems: >= 2.0.0

    Links: